
/* Class = "NSMenuItem"; title = "Link Only"; ObjectID = "6wy-lj-5e5"; */
"6wy-lj-5e5.title" = "Nur Link";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "93T-KW-ffW"; */
"93T-KW-ffW.title" = "Schaltfläche, Zähler oben";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "9TN-ne-An8"; */
"9TN-ne-An8.title" = "Schaltfläche, Zähler rechts";

/* Class = "NSMenuItem"; title = "Icon Only"; ObjectID = "KYq-4u-bLX"; */
"KYq-4u-bLX.title" = "Nur Symbol";

/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "aO3-0j-5Rl"; */
"aO3-0j-5Rl.title" = "Nur Schaltfläche";

/* Class = "NSMenuItem"; title = "Icon And Link"; ObjectID = "dJ0-cr-xzO"; */
"dJ0-cr-xzO.title" = "Symbol und Verknüpfung";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "if0-5U-BKv"; */
"if0-5U-BKv.title" = "Aussehen";
